{
  "compilerOptions": {
    "target": "ES6",
    "lib": ["DOM", "ESNext"],
    "jsx": "react",
    "moduleResolution": "NodeNext",
    "sourceMap": true,
    "declaration": false,
    "declarationMap": false,
    "esModuleInterop": true,
    "alwaysStrict": true,
    "noImplicitAny": true,
    "noEmit": true,
    "paths": {
      "ptf-aleuck-tab-component": ["./components/src"]
    }
  }
}
